Subject: Option 115, failover

From: Ralph Droms <[email-masked]>
Date: Thu, 28 Dec 2000 11:21:58 -0500

Some time ago, option code 115 was allocated for a failover protocol 
option.  With the evolution of the design of the failover protocol, this 
option is no longer needed.  I intend to contact IANA to return 115 to the 
pool of available option codes.  If you think we should *not* recycle 115 - 
for example, if you know that 115 is actually in use somewhere - let me 
know by 1/5.  Otherwise, I will go ahead and recycle 115.

- Ralph